@charset "utf-8";


*{font-family:"Microsoft YaHei";  margin:0 auto; padding:0; list-style:none; text-decoration:none;}
img{border:none;}
ul,ul li,dl,dl dt,dl dd{display:block; margin:0; padding:0;}
h1,h2,h3,h4,h5,h6{font-size:100%;}
a{ cursor:pointer;}
a:hover{text-decoration:underline;}
input {outline: none;}textarea {outline: none;}
input[type="button"], input[type="submit"], input[type="reset"] {-webkit-appearance: none;}
.Width{ width:1030px; margin:0 auto;}
.huatu_item_kc.layout { color: #fff; font: 16px/28px "Microsoft yahei"; overflow: hidden;}
.fl{ float:left;}
.fr{ float:right;}
del{ text-decoration:line-through; color:red;}
.layout{ width:1030px;}
.clear{ clear:both;  overflow:hidden;}/*height:0; line-height:0;*/
/*top*/
.top{width:100%;height:53px;background:#312b2b;top:0;z-index:100;}
.top h1{float:left;}
.top ul{float:right;}
.top ul li{float:left;color:#fff;font-size:18px;line-height:53px;}
.top ul li a{font-size:15px;line-height:53px;color:#fff;padding:0 8px;}
/*banner*/
.huatu_banner1{ background:url("https://www.walldrift.com/__xh__/bm.huatu.com/zhaosheng/2015gzlks/images/banner011.jpg") center ; height:205px; width:100%; margin:0 auto}
.huatu_banner2{ background:url("https://www.walldrift.com/__xh__/bm.huatu.com/zhaosheng/2015gzlks/images/banner022.jpg") center ; height:199px; width:100%; margin:0 auto}
.huatu_banner3{ background:url("https://www.walldrift.com/__xh__/bm.huatu.com/zhaosheng/2015gzlks/images/banner033.jpg") center ; height:188px; width:100%; margin:0 auto}
.huatu_banner2{position:relative;}
.lxfs0624{text-align:center;padding-top:10px;}
.lxfs0624 a{font-size:22px;color:#fff;padding-top:40px;}
.lxfs0624 span{font-size:22px;color:#fff;padding-top:40px;}
.lxfs0624 a:hover{text-decoration:none;}
.huatu_ban{ position:relative;}
p.ban_year{ width:1000px;padding-top:20px;left:300px; text-align:center; font:24px "Microsoft Yahei"; color:#fff;}
p.ban_info1{ position:absolute; left:0; top:58px; width:369px; height:282px;}
p.ban_info2{ position:absolute; left:420px; top:230px; width:474px; height:52px;}
.nav{ height:55px; width: 100%; background: #990606;}
.nav_bg{ width:1030px; height: 55px; margin: 0 auto; }
.nav_bg a{ display:block; width:170px; height:55px; text-align: center; font-size:18px; line-height:55px; float: left; color: #fff;}
.nav_bg a:hover{ color: #fff; background: #ed1c24; text-decoration: none;}

/*分校*/
.huatu_fenxiao{ overflow:hidden; width:1050px}
.huatu_h2_fx{ padding:40px 0 20px 0; font: 26px "Microsoft Yahei"; color:#fff; text-align:center}
.huatu_a_fx{ overflow:hidden;}
.huatu_a_fx li { float:left; display:inline-block; border-radius:4px; padding-left:40px; padding-right:40px; padding-top:6px; height:34px; font:normal 18px/26px "Microsoft yahei"; color:#fff; text-align:center; margin:0 12px 10px 0; background:#ffc700;}
.current { background: #F98203 none repeat scroll 0 0 !important; color: #fff; text-decoration: none;}
.huatu_a_fx li a{ display:inline-block; border-radius:4px; height:34px; font:normal 18px/26px "Microsoft yahei"; color:#fff; text-align:center; margin:0 0 10px 0; text-decoration:none;white-space: nowrap;}
.huatu_a_fx li:hover{ background:#f98203;border:0px solid #d12e2f; color:#fff; text-decoration:none;}
.huatu_h3_fx{ padding:20px 0 20px 0; font: 22px "Microsoft Yahei"; color:#fff; text-align:left}
.wsbm{ width:1030px; height:204px; background:url("https://www.walldrift.com/__xh__/bm.huatu.com/zhaosheng/2015gzlks/images/bm1.jpg")}
.wsbm ul{ padding-top:30px;width:1050px;}
.wsbm li{ width:140px; color:#fff; float:left; margin-right:15px; margin-left:20px; text-align:left; line-height:26px;}
.wsbm2{ width:1030px; height:204px; background:url("https://www.walldrift.com/__xh__/bm.huatu.com/zhaosheng/2015gzlks/images/bm2.jpg")}
.wsbm2 p{ width:990px; padding-top:20px; text-align:left; font-size:16px; line-height:26px; text-align:left; }
/*课程*/
.huatu_item_kc{ margin-top:20px; /*overflow:hidden;*/}
.huatu_pub_title_kc{ height:76px;  text-align:left; font:bold 35px/76px "Microsoft Yahei"; color:#fff;}
.huatu_pub_title_kc span{font:bold 35px/76px "Microsoft Yahei"; color:#cc0000;}
.huatu_pub_kctitle{ height:65px; margin-top:24px;}
.huatu_pub_kctitle span.kc_name{ display:inline-block; padding-left:0px; background:url("https://www.walldrift.com/__xh__/bm.huatu.com/zhaosheng/2015gzlks/images/huatu_pub2_title.jpg") left center no-repeat; font:normal 26px "Microsoft yahei"; color:#fff; margin-right:25px; float:left; width:700px;}
.huatu_pub_kctitle a.btn_ckkcts{ display:none; position:relative; height:38px; width:125px; border-radius:5px; right:140px; float:right; }
.huatu_kcts{ clear:both; display:none;}
.huatu_pub_kctitle a.btn_ckkcts:hover{ color:#cc0000; text-decoration:none;}
.huatu_pub_kctitle a.btn_ckkctsa{ display:none; position:relative; top:10px; height:38px; width:125px;  border-radius:5px;padding-left:10px;  }
.huatu_pub_kctitle a.btn_ckkctsa:hover{ color:#cc0000; text-decoration:none; background:url("https://www.walldrift.com/__xh__/bm.huatu.com/zhaosheng/2015gzlks/images/lct.jpg"); width:500px; height:800px; z-index:999}

.huatu_h3_kcts{ height:60px; font:normal 20px/70px "Microsoft yahei"; color:#fff;}
.huatu_con_ckts{ overflow:hidden;background:url("https://www.walldrift.com/__xh__/bm.huatu.com/zhaosheng/2015gzlks/images/ico_ts_dot.jpg") left top repeat-y;font:normal 16px/38px "Microsoft yahei"; color:#fff; line-height:28px;}
.huatu_con_ckts p{ position:relative;  font:normal 14px/38px "Microsoft yahei"; color:#fff; }
.huatu_table_kc{ width:100%; border-collapse:collapse; margin-bottom:50px;}
.huatu_table_kc td{ padding:5px 0; font:normal 14px/18px "Microsoft yahei"; color:#555; text-align:center; border-right:1px solid #dfdfdf;border-top:0px solid #dfdfdf;}
.huatu_table_kc .table_hd td{ background:#00b4c0; border:0px solid #fff; height:40px; padding:0; font:normal 16px "Microsoft yahei"; color:#fff;}
a.btn_a_baoming{ display:block; width:80px; height:30px; font:normal 14px/30px "SimSun"; color:#fff; text-align:center; background:#cc0000;}
a.btn_a_baoming:hover{ color:#fff; text-decoration:none;}
/*省考面试课程*/
.huatu_skmskc{ margin-top:0px;}
.huatu_skmskc,.huatu_con_skmskc{ background:#e0e8eb;}
.huatu_con_skmskc{ overflow:hidden; padding:65px 0 80px 0;}
.huatu_pub2_title{ height:72px; text-indent:-9999em;}
.huatu_pub2_skmskc{ background:url("https://www.walldrift.com/__xh__/bm.huatu.com/zhaosheng/2015gzlks/images/huatu_pub_t_skmskc.jpg") center center no-repeat; margin-bottom:50px;}
.huatu_dl_skmskc{ position:relative; width:302px; height:377px; float:left; overflow:hidden; margin-right:27px; background:#fff;}
dt.skmskc_dt_img{ position:relative; z-index:2; width:302px; height:170px; overflow:hidden;}
dd.skmskc_dd_t{ z-index:3; position:absolute; top:137px; left:38px; width:226px; height:60px; font:normal 20px/60px "Microsoft Yahei"; text-align:center; color:#fff; background:#cc3433; border-radius:100px;}
dd.skmskc_dd_info{ padding:40px 30px 0 30px; font:normal 18px/30px "Microsoft Yahei"; text-indent:2em;}
.main04{height:auto;  background:#fccb0f; overflow: hidden;}
.main03{height:auto; background:#4b4244; background-position:50% center;background-repeat:no-repeat;}
.jq_hidebox{-webkit-box-shadow:0 0 8px #cdcdcd;-moz-box-shadow: 0 0 8px #cdcdcd;box-shadow: 0 0 8px #cdcdcd;}
.main01{height:130px; background:#fff; overflow: hidden;color:#fff;font-size:22px;}
.main01a ul{ margin-top:40px; }
.main01a li{ width:490px;  background:#ce1406; padding-top:10px;padding-bottom:10px; float:left; color:#fff;font-size:22px; text-align:center}
.main01a li a:hover{ width:490px;  padding-top:10px;padding-bottom:10px; float:left; color:#000;font-size:22px; text-align:center; text-decoration:underline; }
.wlkc{ width:1032px; height:581px; background:url("https://www.walldrift.com/__xh__/bm.huatu.com/zhaosheng/2015gzlks/images/bgkc.jpg")}
.main06{height:auto; background:#fffbda; overflow: hidden; padding-bottom:50px;}
.main09{height:auto; overflow: hidden; width:100%; text-align:center;background:url("https://www.walldrift.com/__xh__/bm.huatu.com/zhaosheng/2015gzlks/images/img10.jpg") top center no-repeat;}
.main09 img{padding-top:164px;}
#menu{
cursor:hand; margin-left:901px;
background:url("https://www.walldrift.com/__xh__/bm.huatu.com/zhaosheng/2015gzlks/images/bblc.png"); width:131px; height:39px; margin-top:-26px; text-align:right; z-index:99999 
} 
#menu div{
color:#444;
font-size:13px;
display:none;
position:absolute; 
margin-top:45px;
right: 250px;
} 
#menua{
cursor:hand; margin-left:870px;
background:url("https://www.walldrift.com/__xh__/bm.huatu.com/zhaosheng/2015gzlks/images/bblc.jpg"); width:128px; height:39px; margin-top:-37px; text-align:right;
} 
.menua{
color:#444;
font-size:13px;
display:none; 
position:relative; 

} 
.menu img,.menua img{width:380px; z-index:999999}
.main07{height:auto; background:#ffffff; background-position:50% center;background-repeat:no-repeat; overflow: hidden;}
.main071{ margin-top:0px;}
.main071 p{ margin-top:5px; margin-bottom:10px; color:#FFF; font-size:18px; text-align:center}
table { background: none repeat scroll 0 0 #fff; border-collapse: collapse;  margin: 0 auto; text-align:center;}
table th { padding: 6px 8px;  text-align: center;}
table td{ padding:6px 8px;}
th, td {  border: 1px solid #dfdfdf;}
tr:hover{ background:#f8f8f8;}
.baoming a{ display: block; background: #7dc903; color: #fff; padding: 1px 5px;}
.baoming a:hover{ color: #fff; text-decoration: none; background: #77bc07;}
.tab_fens th{ background:#ffb55c; color: #fff; font-size: 14px; font-weight: 500; margin-top:20px}
.tab_huangs th{ background:#ffb55c; color: #fff; font-size: 14px; font-weight: 500;}
.tab_zis th{ background:#ffb55c; color: #fff; font-size: 14px; font-weight: 500;}
.tab_lans th{ background:#ffb55c; color: #fff; font-size: 14px; font-weight: 500;}
.main08{overflow:hidden;background:#36b588;padding-bottom:60px;}
.m08con ul{ margin-top:20px;}
.m08con li{width:195px;height:240px;float:left;margin:0 0 0 10px;background:#fff; padding-top:20px; padding-bottom:14px;}
.m08con li img{width:108px;margin:0 auto;display:block;}
.m08con li span{width:195px;height:auto;line-height:26px;color:#333;text-align:center;margin-top:24px;display:block;}
.main05{height:auto; background:#c20005; overflow: hidden;}
.main09{overflow:hidden;background:#2d87e4;padding-bottom:50px;}

.main04m h3{ font-size:18px; text-align:left; color:#FFF; margin-bottom:10px; width:1000px; margin:0 auto}
.main04m1 h3{ font-size:18px; text-align:left; color:#333; margin-bottom:0px; margin-top:30px}
.mk06{ width:1060px; height:auto; margin: 0 auto;}
.mk06 ul{ padding:10px 0 10px 0px;}
.mk06 ul li{ padding: 9px 0;}
.mk06 ul li a{ width: 220px; height: 40px; display:inline-block; margin: 0 0 18px 12px; font-size: 18px; color: #fff; line-height: 40px; text-align: center; border-radius:4px; overflow:hidden;}
.mk06 ul li a:hover{ color: #fff; background: #333; text-decoration: none;}
.location{margin-bottom:20px; margin-left:15px; width:100%}
.location p {float:left; width:700px;}
.location p,.location p span,.location p a{font-size:16px;color:#fff;line-height:30px;}
.location div{display:none;}
.ewmimg{left:20px; margin:10px; position:relative; width:150px;}

.qins{ background: #9ad4d5;}
.caos{ background: #99cec3;}
.zis{ background: #999acb;}
.lans{ background: #799dbf;}
.hes{ background: #cb8c70;}
.huis{ background: #cccccc;}
.hongs{ background: #ef9490;}
.footer{background:#333; color:#fff; line-height: 24px;text-align: center; width:100%; font-size:14px;padding-top:40px; padding-bottom:20px;}
.footer a,.footer span{ color:#fff;}
.footer img{ display:inline;}
.footer a:hover { color:#c00;}
.footer p{ line-height:28px;}

/*fix*/
.huatu_fix_kc{width:175px;position:fixed;z-index:99999;top:128px;left:0}
.huatu_ul_kc{ width:171px; border:2px solid #cc0000; margin:0 auto; background:#fff;}
li.fix_kc_hd{ margin:0 auto 7px auto; text-align:center; height:44px; width:151px; font:bold 22px/44px "Microsoft yahei"; color:#333; border-bottom:1px dotted #333;}
li.fix_kc_parent{ height:36px; padding-left:27px; font:bold 14px/36px "SimSun"; color:#fff; border-bottom:1px solid #d92c03; cursor:pointer; background:url("https://www.walldrift.com/__xh__/bm.huatu.com/zhaosheng/2015gzlks/images/fix_ico_zk.jpg") 148px center no-repeat #cc0000;}
li.fix_kc_parent a{ color:#fff;}
li.fix_kc_parent a:hover{ color:#fff; text-decoration:none;}
li.fix_kc_parent01{ height:36px; padding-left:27px; font:bold 14px/36px "SimSun"; color:#fff; border-bottom:1px solid #d92c03; cursor:pointer; background:url("https://www.walldrift.com/__xh__/bm.huatu.com/zhaosheng/2015gzlks/images/fix_ico_zk.jpg") 148px center no-repeat #cc0000;}
li.fix_kc_parent01 a{ color:#fff;font:bold 14px/36px "SimSun";}
li.fix_kc_parent01 a:hover{ color:#fff; text-decoration:none;}
li.fix_kc_son{ display:none;}
li.fix_kc_active_parent{ background:url("https://www.walldrift.com/__xh__/bm.huatu.com/zhaosheng/2015gzlks/images/fix_ico_gb.jpg") 145px center no-repeat #cc0000; border-bottom:1px solid #cc0000; }
li.fix_kc_active_son{ display:block;}
p.fix_son_hd{ height:36px;padding-left:27px; font:bold 14px/36px "SimSun"; color:#444; background:url("https://www.walldrift.com/__xh__/bm.huatu.com/zhaosheng/2015gzlks/images/ico_fix_jia.jpg") 148px center no-repeat #f8f8f8; cursor:pointer; border-bottom:1px dashed #d9d9d9;}
p.fix_son_active_hd{background:url("https://www.walldrift.com/__xh__/bm.huatu.com/zhaosheng/2015gzlks/images/ico_fix_jian.jpg") 148px center no-repeat #f8f8f8; border-bottom:1px solid #f8f8f8;}
div.fix_son_con{ display:none; padding:6px 0;}
div.fix_son_active_con{ display:block;}
div.fix_son_con span{ display:block; height:30px; font:normal 14px/30px "SimSun"; padding-left:16px; overflow:hidden;}
div.fix_son_con span a{ color:#444;}
div.fix_son_con span a:hover{ color:#e00;}
.huatu_fix_top{ height:74px; height:32px; line-height:32px; overflow:hidden; background:url("https://www.walldrift.com/__xh__/bm.huatu.com/zhaosheng/2015gzlks/images/fix_ico_top.png") center center no-repeat; *background:url("https://www.walldrift.com/__xh__/bm.huatu.com/zhaosheng/2015gzlks/images/fix_ico_top.fix") center center no-repeat; cursor:pointer;}
.huatu_fix_btn{ display:block; position:absolute; top:60px; right:-46px; float:left; width:46px; height:100px; cursor:pointer; background:url("https://www.walldrift.com/__xh__/bm.huatu.com/zhaosheng/2015gzlks/images/fix_btn_open.png") center center no-repeat;*background:url("https://www.walldrift.com/__xh__/bm.huatu.com/zhaosheng/2015gzlks/images/fix_btn_open.gif") center center no-repeat;}


/* IE6浏览器的特有方法 */
/* 修正IE6振动bug */
* html,* html body{background-image:url("https://www.walldrift.com/__xh__/bm.huatu.com/zhaosheng/2015gzlks/images/about:blank");background-attachment:fixed}
* html .huatu_fix_kc{position:absolute;top:eval(document.documentElement.scrollTop+128));}


.huatu_fix_zixun{ width:154px;position:fixed;z-index:99999;top:128px;right:0}
.huatu_fix_zixun li.li_zx_hd{ width:154px; height:80px;margin:0; padding:0; overflow:hidden; background:url("https://www.walldrift.com/__xh__/bm.huatu.com/zhaosheng/2015gzlks/images/huatu_fix_hd.png") center bottom no-repeat; position:relative; top:4px;_background:url("https://www.walldrift.com/__xh__/bm.huatu.com/zhaosheng/2015gzlks/images/huatu_fix_hd.gif") center center no-repeat;}

.huatu_fix_zixun li{ clear:both; overflow:hidden; margin:0; padding:0;}
.huatu_fix_zixun li.li_zx_hd span{ display:block; float:left; width:10px; height:20px; line-height:20px; position:absolute; top:10px; right:5px; color:#fff; font:bold 12px/14px "Microsoft YaHei"; cursor:pointer;}

.huatu_fix_zixun li.li_go_top{ position:relative; width:154px; height:61px; overflow:hidden; background:url("https://www.walldrift.com/__xh__/bm.huatu.com/zhaosheng/2015gzlks/images/huatu_fix_ft.png") center center no-repeat;_background:url("https://www.walldrift.com/__xh__/bm.huatu.com/zhaosheng/2015gzlks/images/huatu_fix_ft.gif") center center no-repeat;}
li.li_go_top span{ display:block; position:absolute; width:43px; height:33px; left:60px; top:0; cursor:pointer;}
.huatu_fix_zixun li.li_zx_qq{ position:relative; z-index:4; background:#ec4f4f;}
.huatu_fix_zixun li.li_zx_phone{ line-height:24px; padding-left:10px; padding-top:10px; text-align:center; font-size:16px; color:#fff; font-family:"Microsoft Yahei";border-top:1px dotted #b23b3c; background:#ec4f4f;}
.huatu_fix_zixun li.li_zx_qq a{ display:block; width:93px; line-height:44px; border-top:1px dotted #b23b3c; background:url("https://www.walldrift.com/__xh__/bm.huatu.com/zhaosheng/2015gzlks/images/huatu_fix_qq.jpg") left 10px no-repeat; padding-left:35px; font-size:16px; color:#fff; font-family:"Microsoft Yahei";}
.huatu_fix_zixun li.li_zx_qq a:hover{ color:#fff;}

.zg_kf{ width:40px; height:110px; padding-top:10px; text-align:center; background:#ec4f4f; color:#fff; font:16px/24px "Microsoft YaHei"; position:fixed;z-index:99999;top:128px;right:0; display:none; cursor:pointer;}

* html,* html body{background-image:url("https://www.walldrift.com/__xh__/bm.huatu.com/zhaosheng/2015gzlks/images/about:blank");background-attachment:fixed}
* html .huatu_fix_zixun{position:absolute;top:eval(document.documentElement.scrollTop+128));}
* html .zg_kf{position:absolute;top:eval(document.documentElement.scrollTop+128));}


.huatu_nmr{ margin-right:0;}
.huatu_edubox{width:100%;}
.huatu_edu{width:960px;}

.youhui { margin:10px auto; line-height:30px;font:normal 16px/38px "Microsoft yahei"; color:#fff;}
.youhui h3 span{ font:normal 26px "Microsoft yahei"; }
.youhui aside {padding-left:10px;margin-bottom:10px;}
.youhui table{color:#4B4244;}
.youhui tr {border-left:none;border-right:none;}

/*左侧漂浮导航*/
.pf01_top{ background:url(http://bm.huatu.com/zhaosheng/2014skbs/images/pfbg1.gif) no-repeat; width:140px; height:90px; position:relative;}
.close{position: absolute;top:10px;right:0px;width: 9px;height: 9px;border: 1px solid #fff;background:url(http://bm.huatu.com/zhaosheng/2014skbs/images/close.gif) no-repeat 0px 0px; text-indent: -100em; overflow: hidden;cursor: pointer;}
.close:hover{background-position:-9px 0px;}
#pf01 { width: 140px; position: fixed; left:0px; top:20px; _position: absolute; _top:eval(document.documentElement.scrollTop+80));
}
#pf01 ul { background: #d93939; text-align: center; font: 14px/32px "微软雅黑"; color: #fff; padding: 0px 8px; padding-bottom: 16px; }
#pf01 ul li { border-bottom: 1px dashed #b82d2d; }
#pf01 ul li a, #pf02 ul li a { color: #fff; }
#pf01 ul li a:hover, #pf02 ul li a:hover { color: #fff71e; }
#pf02 { background: url(http://bm.huatu.com/zhaosheng/2014skbs/images/diqu_bg.jpg) repeat-x 0px 0px; height: 80px; width: 100%;position: fixed; bottom: 0px; _position: absolute; _bottom:eval(document.documentElement.scrollTop+0));}
#pf02 p { font: 18px/34px "微软雅黑"; color: #ffeb0a; padding-bottom: 6px; }
#pf02 ul li { float: left; font: 16px/18px "微软雅黑"; color: #fff; padding: 5px 10px; border-radius: 5px; }
#pf02 li.current { background: #c00; }
.mainbox { width: 960px; margin: 0px auto; position: relative;}